@media only screen and (max-width:1100px) {
    #nav__left a, #nav__right a {
        padding:30px;
    }
}

@media only screen and (max-width:930px) {
    #nav__left a, #nav__right a {
        display:none;
    }

    #logo {
        top:-57px;
        width:400px;
    }
}

@media only screen and (max-width:569px) {
    #header__topbar .left {
        display:none;
    }
}

@media (max-width:1110px) {
    .open-button {
    display: contents !important;
  }

    .open-button img {
    position: absolute;
    top: 0;
    padding: 10px;
  }
}

@media (max-width:480px) {
    .open-button img {
    z-index: 999;
  }
}

.mobile-menu-content {
    position: fixed;
    background: #353535;
    width: 50%;
    height: 100%;
    z-index: 999;
    padding-top: 12%;
  }

.mobile-menu-content li {
    text-transform:uppercase;
    font-weight: 700;
    font-size: 5vw;
    line-height:12vw;
}

.mobile-menu-content li a {
    color: #fff;
}

.mobile-menu-content li a:hover {
    color: #e9922a;
}

.close-button {
    position: fixed;
    top: 15px;
    left: 15px;
    z-index: 9999;
    font-size: 6vw;
    color:#e9922a;
}

.close-button:hover {
    cursor: pointer;
}

.mobile-menu ul {
    list-style: none;
}